return {
  {
    "lifepillar/vim-solarized8",
    lazy = false,
    priority = 1000,
    config = function()
      vim.cmd([[
        colorscheme solarized8

        " Make Solaried8 a biiiit darker.
        highlight Normal            guibg=#001E27
        highlight LineNR ctermfg=11 guibg=#0B262D
      ]])
    end,
  },
}
